.r__card {
	// width: 240px !important;
	width: 24% !important;
	height: 266px !important;
	perspective: 1000px;
}

.flip__card__inner {
	position: relative;
	width: 100%;
	height: 100%;
	transition: transform 1s;
	transform-style: preserve-3d;
}

.r__card:hover .flip__card__inner {
	transform: rotateY(180deg);
}

.flip__card__front,
.flip__card__back {
	width: 100%;
	height: 100%;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	position: absolute !important;
}

.flip__card__back {
	transform: rotateY(180deg);
}

.flip__card__back__container {
	display: inline-flex;
	padding: 8px 8px 15px 8px;
	flex-direction: column;
	gap: 12px;
	justify-content: space-between;
	height: 100%;
}

.flip__card__back__first__container {
	flex-direction: column;

	gap: 15px;
}

.flip__card__back__second__container {
	flex-direction: column;
	width: 100%;
}

.flip__card__back__first__content {
	flex-direction: column;
	gap: 15px;
}

.flip__card__back__first__content_info {
	justify-content: space-between;
	align-items: flex-start;
}

.flip__card__back__first__content__span {
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
}

.add__to__cart {
	flex-direction: column;
	gap: 0px !important;
}
